--Pelikan Racetrack by Razyx

--You Can use 0, 1, -1 instead. 
local STRAIGHT = 0
local LEFT = 1 
local RIGHT = -1


Track =
{
   Name = "Pelikan Race Track",
   --Track Image Info
   --Track Image must be 1280 x 720
   --Start Position on the Image x,y from Top Left
   Start = { 250, 498 },
   --How many pixels per meter ( Pixels / Length )
   --Measure a long straight and then manipulate from there
   Scale = 20 / 30,


   Layout = {		STRAIGHT,	RIGHT,		STRAIGHT,		LEFT,		STRAIGHT,		LEFT,		STRAIGHT,		RIGHT,		STRAIGHT,
					RIGHT,		RIGHT,		LEFT,			LEFT,		STRAIGHT,		LEFT,		STRAIGHT,		LEFT,		STRAIGHT,
					RIGHT,		STRAIGHT,	RIGHT,			STRAIGHT,	LEFT,			STRAIGHT,	LEFT,			STRAIGHT,	LEFT,
					STRAIGHT,	RIGHT,		STRAIGHT,		LEFT,		RIGHT,			STRAIGHT,	RIGHT,			STRAIGHT,	LEFT,
					STRAIGHT,	RIGHT,		STRAIGHT,		LEFT,		LEFT,			STRAIGHT,	LEFT,			STRAIGHT,	LEFT,
					STRAIGHT	},   -- Straight 0 , Corner Left 1, Corner Right -1
   LayoutInfo = {	350,		90,			100,			90,			10,				90,			180,			90,			62,
					90,			90,			90,				90,			470,			90,			125,			30,			320,
					30,			85,			90,				110,		90,				100,		90,				140,		48,
					450,		48,			390,			90,			90,				163,		130,			148,		130,
					130,		183,		655,			90,			91.7,			900,		90,				320,		90,
					140	},      -- Straight Length [m] or Corner Angle [°]
   CornerRadius = {	0,			75,			0,				58,			0,				62,			0,				90,			0,
					65,			55,			25,				210,		0,				125,		0,				120,		0,
					125,		0,			25,				0,			45,				0,			45,				0,			210,
					0,			120,		0,				20,			15,				0,			40,				0,			87,
					0,			35,			0,				96,			14,				0,			195,			0,			192,
					0	},         -- Corner Radius [m], 0 for Straight
   Slope = {		0,			0,			1,				2,			2,				2,			0,				0,			-1,
					-2,			-2,			0,				-2,			0,				0,			0,				0,			0,
					0,			0,			0,				0,			3,				4,			0,				-2,			-3,
					-2,			0,			0,				0,			0,				0,			3,				5,			0,
					-2,			-1,			-1,				-1,			0,				-2,			-1,				0,			0,
					0	},         -- [%] (-: descending, +: climbing)
   Sportiness = {	0,			0,			0,				1,			2,				2,			3,				2,			2,
					1,			1,			0,				0,			0,				0,			0,				0,			0,
					1,			1,			2,				3,			4,				2,			1,				0,			0,
					0,			0,			0,				1,			1,				0,			1,				2,			2,
					1,			3,			1,				2,			1,				0,			0,				0,			0,
					0	},         -- 0: no problems, 5: problems with untame car
   Camber = {		0,			-10,		0,				5,			0,				10,			0,				0,			2,
					3,			4,			5,				10,			0,				15,			0,				6,			0,
					-6,			0,			-10,			0,			5,				8,			10,				10,			15,
					0,			-5,			0,				0,			0,				0,			-10,			0,			15,
					0,			0,			0,				6,			8,				10,			20,				10,			15,
					0	},         -- [°] (positive values: banking to left /, negative: banking to right \)
 
   Split1 = 2497.8,
   Split2 = 5076.3,
   --S2 2578,5
   --S3 2907,6
}
